@charset "shift_jis";

/* ===================================================================
CSS information

 file name  :category_category.css
 style info :製品情報cssファイル
=================================================================== */


/* コンテンツ左カラム 
----------------------------------------------------------- */
#contents .inner {
    width: auto;
    padding: 0 10px 35px 10px;
}
#contents .inner #article h1.title {
	overflow: hidden;
}

#category_kind {
	width: 100%;
	margin: 0;
	border-bottom: 1px dotted #807F7B;
	padding-bottom:15px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	margin-top: 10px;
}
#category_kind:after{ clear: both; content: "."; display: block; height: 0; line-height: 0; visibility: hidden; }
/*
#category_kind ul li {
	width:49%;
	background: #f5f5f5;
	border-radius: 5px;
	margin: 0;
	float: left;
	border:#c1d7e2 1px solid;
	display:table-cell;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	margin-bottom: 5px;
}
#category_kind ul li:nth-child(2n+1) {
	margin-right: 1%;
}

#category_kind ul li .cat_top {
	width:100%;
	background: none;
	padding-top:1px;
	display: block;
	height: auto!important;
}

#category_kind ul li a {
	color:#000000;
	text-decoration:none;
	width: auto;
	display: block;
	vertical-align:middle;
	text-align:center;
	padding:7px 5px 5px 5px;
	line-height: 1.4;
	font-size: 10px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	margin-bottom: 5px;
}

*:first-child+html #category_kind ul li a {
	display: inline;
	zoom: 1;
}

#category_kind ul li.current {
	color:#ffffff;
	width: 49%;
	text-align:center;
	background: #007eca;
}
#category_kind ul li.current a {
	background: none;
}
#category_kind ul li a:hover {
	background: none;
	color: #000;
}
#category_kind ul li.current .cat_top {
	padding-top:1px;
	height: auto!important;
}
#category_kind ul li.current a {
	color:#ffffff;
}


#category_kind ul li.list_fifth {
	margin-right:1%;
}

#category_kind:after{ clear: both; content: "."; display: block; height: 0; line-height: 0; visibility: hidden; }
*/

/*    category01
----------------------------------------------------------- */
#category_kind ul li {
	width:49%;
	border-radius: 5px;
	margin: 0;
	float: left;
	margin-bottom: 5px;
}
#contents #category_kind ul li:nth-child(2n+1) {
	clear: both;
	margin-right: 1%;
}
#category_kind ul li:hover .cat_top {
	border: 2px solid #e0f9ff;
	border-radius: 3px;
}
#category_kind ul li:hover .cat_top a {
	color: #000000;
}
#category_kind ul li.current:hover .cat_top {
	border: 2px solid #007eca;
	border-radius: 3px;
}
#category_kind ul li.current:hover .cat_top a {
	color: #007eca;
}
#category_kind ul li .cat_top {
	width:100%;
	background: none;
	display: table;
	height: auto!important;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}

#category_kind ul li a {
	color:#000000;
	text-decoration:none;
	width: auto;
	display: table-cell;
	vertical-align:middle;
	text-align:left;
	padding:7px 5px 5px 32px;
	line-height: 1.4;
	font-size: 10px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	margin-bottom: 5px;
}

#category_kind ul li.current {
}
#category_kind ul li.current a {
	color:#007eca;
}
#category_kind ul li a:hover {
	background: none;
	color: #000;
}
#category_kind ul.category_01 li.row01 {
	clear:none;
	width: 49%;
	margin-right: 0;
}
#category_kind ul.category_01 li.row02 {
	width: 49%;
	margin-right: 0;
}
#category_kind ul.category_01 li.row03 {
	width: 49%;
}
#category_kind ul.category_01 li a.item01 {
	background: url(/seihin/menu/img/icon/category_01.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_01 li a.item02 {
	background: url(/seihin/menu/img/icon/category_01_2.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_01 li a.item03 {
	background: url(/seihin/menu/img/icon/category_01_3.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_01 li a.item04 {
	background: url(/seihin/menu/img/icon/category_01_4.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_01 li a.item05 {
	background: url(/seihin/menu/img/icon/category_01_5.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_01 li a.item06 {
	background: url(/seihin/menu/img/icon/category_01_6.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_01 li a.item07 {
	background: url(/seihin/menu/img/icon/category_01_7.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_01 li a.item08{
	background: url(/seihin/menu/img/icon/category_01_8.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_01 li a.item09 {
	background: url(/seihin/menu/img/icon/category_01_9.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_01 li a.item10 {
	background: url(/seihin/menu/img/icon/category_01_10.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_01 li a.item11 {
	background: url(/seihin/menu/img/icon/category_01_11.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_01 li a.item12 {
	background: url(/seihin/menu/img/icon/category_01_12.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_01 li a.item13 {
	background: url(/seihin/menu/img/icon/category_01_13.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
/*----------------category02---------------------*/
#category_kind ul.category_02 li.row01 {
	clear:none;
	width: 49%;
	margin-right: 0;
}
#category_kind ul.category_02 li.row02 {
	width: 49%;
	margin-right: 0;
}
#category_kind ul.category_02 li.row03 {
	width: 49%;
}
#category_kind ul.category_02 li a.item01 {
	background: url(/seihin/menu/img/icon/category_02.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_02 li a.item02 {
	background: url(/seihin/menu/img/icon/category_02_2.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_02 li a.item03 {
	background: url(/seihin/menu/img/icon/category_02_3.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_02 li a.item04 {
	background: url(/seihin/menu/img/icon/category_08_8.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
/*----------------category03---------------------*/
#category_kind ul.category_03 li.row01 {
	clear:none;
	width: 49%;
	margin-right: 0;
}
#category_kind ul.category_03 li.row02 {
	width: 49%;
	margin-right: 0;
}
#category_kind ul.category_03 li a.item01 {
	background: url(/seihin/menu/img/icon/category_03.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_03 li a.item02 {
	background: url(/seihin/menu/img/icon/category_03_2.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
/*----------------category04---------------------*/
#category_kind ul.category_04 li.row01 {
	clear:none;
	width: 49%;
	margin-right: 0;
}
#category_kind ul.category_04 li.row02 {
	width: 49%;
	margin-right: 0;
}
#category_kind ul.category_04 li.row03 {
	width: 49%;
}
#category_kind ul.category_04 li a.item01 {
	background: url(/seihin/menu/img/icon/category_04.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_04 li a.item02 {
	background: url(/seihin/menu/img/icon/category_04_2.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_04 li a.item03 {
	background: url(/seihin/menu/img/icon/category_04_3.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_04 li a.item04 {
	background: url(/seihin/menu/img/icon/category_04_4.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
/*----------------category05---------------------*/
#category_kind ul.category_05 li.row01 {
	clear:none;
	width: 49%;
	margin-right: 0;
}
#category_kind ul.category_05 li.row02 {
	width: 49%;
	margin-right: 0;
}
#category_kind ul.category_05 li.row03 {
	width: 49%;
}
#category_kind ul.category_05 li a.item01 {
	background: url(/seihin/menu/img/icon/category_05.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_05 li a.item02 {
	background: url(/seihin/menu/img/icon/category_05_2.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_05 li a.item03 {
	background: url(/seihin/menu/img/icon/category_05_3.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_05 li a.item04 {
	background: url(/seihin/menu/img/icon/category_05_4.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_05 li a.item05 {
	background: url(/seihin/menu/img/icon/category_05_5.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_05 li a.item06 {
	background: url(/seihin/menu/img/icon/category_05_6.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_05 li a.item08 {
	background: url(/seihin/menu/img/icon/category_05_8.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
/*----------------category06---------------------*/
#category_kind ul.category_06 li.row01 {
	clear:none;
	width: 49%;
	margin-right: 0;
}
#category_kind ul.category_06 li.row02 {
	width: 49%;
	margin-right: 0;
}
#category_kind ul.category_06 li.row03 {
	width: 49%;
}
#category_kind ul.category_06 li a.item01 {
	background: url(/seihin/menu/img/icon/category_06.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_06 li a.item02 {
	background: url(/seihin/menu/img/icon/category_06_2.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_06 li a.item03 {
	background: url(/seihin/menu/img/icon/category_06_3.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_06 li a.item04 {
	background: url(/seihin/menu/img/icon/category_06_4.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
/*----------------category07---------------------*/
#category_kind ul.category_07 li.row01 {
	clear:none;
	width: 49%;
	margin-right: 0;
}
#category_kind ul.category_07 li.row02 {
	width: 49%;
	margin-right: 0;
}
#category_kind ul.category_07 li.row03 {
	width: 49%;
}
#category_kind ul.category_07 li a.item01 {
	background: url(/seihin/menu/img/icon/category_07.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_07 li a.item02 {
	background: url(/seihin/menu/img/icon/category_07_2.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_07 li a.item03 {
	background: url(/seihin/menu/img/icon/category_07_3.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_07 li a.item04 {
	background: url(/seihin/menu/img/icon/category_07_4.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_07 li a.item05 {
	background: url(/seihin/menu/img/icon/category_07_5.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_07 li a.item06 {
	background: url(/seihin/menu/img/icon/category_07_6.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_07 li a.item07 {
	background: url(/seihin/menu/img/icon/category_07_7.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
/*----------------category08---------------------*/
#category_kind ul.category_08 li.row01 {
	clear:none;
	width: 49%;
	margin-right: 0;
}
#category_kind ul.category_08 li.row02 {
	width: 49%;
	margin-right: 0;
}
#category_kind ul.category_08 li.row03 {
	width: 49%;
}
#category_kind ul.category_08 li a.item01 {
	background: url(/seihin/menu/img/icon/category_08.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_08 li a.item02 {
	background: url(/seihin/menu/img/icon/category_08_2.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_08 li a.item03 {
	background: url(/seihin/menu/img/icon/category_08_3.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_08 li a.item04 {
	background: url(/seihin/menu/img/icon/category_08_4.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_08 li a.item05 {
	background: url(/seihin/menu/img/icon/category_08_5.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_08 li a.item06 {
	background: url(/seihin/menu/img/icon/category_08_6.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_08 li a.item07 {
	background: url(/seihin/menu/img/icon/category_08_7.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_08 li a.item08{
	background: url(/seihin/menu/img/icon/category_08_8.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_08 li a.item09 {
	background: url(/seihin/menu/img/icon/category_08_9.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_08 li a.item10 {
	background: url(/seihin/menu/img/icon/category_08_10.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_08 li a.item11 {
	background: url(/seihin/menu/img/icon/category_08_11.jpg) 6px center no-repeat;
	background-size: 22px auto;
}
#category_kind ul.category_08 li a.item12 {
	background: url(/seihin/menu/img/icon/category_08_12.jpg) 6px center no-repeat;
	background-size: 22px auto;
}


#article_seihin ul.product_item_list {
	padding: 0;
	margin: 0 auto;
	overflow: hidden;
  padding-top: 18px;
	zoom:1;
}
#article_seihin ul.product_item_list.top {
	padding: 0;
  padding-top: 18px;
}
#article_seihin ul.product_item_list li {
	float:left;
	width:30%;
	height:auto;
	border:1px solid #ffffff;
	background:#ffffff;
	-weblit-border-radius:7px;
	margin:0 -2px 18px 3%;
	text-align:center;
	-weblit-border-radius:7px;
	   -moz-border-radius:7px;
	    -ms-border-radius:7px;
	     -o-border-radius:7px;
		    border-radius:7px;
	-webkit-box-shadow:0 0 5px 0 rgba(0, 0, 0, 0.15), 0 0 10px 0 rgba(0, 0, 0, 0.05) inset;
       -moz-box-shadow:0 0 5px 0 rgba(0, 0, 0, 0.15), 0 0 10px 0 rgba(0, 0, 0, 0.05) inset;
        -ms-box-shadow:0 0 5px 0 rgba(0, 0, 0, 0.15), 0 0 10px 0 rgba(0, 0, 0, 0.05) inset;
         -o-box-shadow:0 0 5px 0 rgba(0, 0, 0, 0.15), 0 0 10px 0 rgba(0, 0, 0, 0.05) inset;
            box-shadow:0 0 5px 0 rgba(0, 0, 0, 0.15), 0 0 10px 0 rgba(0, 0, 0, 0.05) inset;
}
#article_seihin ul.product_item_list li:nth-child(3n+1){
	clear: both;
}

#article_seihin ul.product_item_list li.item_fourth  {
	margin-right:0px;
}


#article_seihin ul.product_item_list:after{ clear: both; content: "."; display: block; height: 0; line-height: 0; visibility: hidden; }
#article_seihin .sub_title {
  padding: 10px 3% 0 3%;
}

#article_seihin .lineup_box_top {
	width:100%;
	background: none;;
	float:none;
	margin:0;
	padding: 0;
}
#article_seihin .lineup_box_bottom {
	width:100%;
	background: none;
	padding: 0;
}
#article_seihin .lineup_box {
	width:100%;
	background: none;
	padding: 15px 10px 10px 10px;
	height: auto;
	position: relative;
}
#article_seihin .lineup_box .lineup_box_0 {
	display: none;
}
#article_seihin div.item_detail {
	position: static;
}
#article_seihin div.item_detail p {
	margin-top: 3px;
	text-align: left;
}
#article_seihin div.item_detail p:first-child {
	margin-top: 10px;
}
#article_seihin div.item_detail p a {
  background: url(/img/share/ico-next.gif) no-repeat left center;
}
#article_seihin p.item_detail {
    color: #0093d9;
    padding-left: 15px;
    background: url(/img/share/ico-next.gif) no-repeat left 3px;
    position: absolute;
    bottom: 10px;
    left: 15px;
}
#article_seihin p.item_detail a {
	color: #0093D9;
	text-decoration: underline;
}
#article_seihin p.item_detail a:hover {
	text-decoration: none;
}
#product_choose {
  margin: 7px 0px 14px 10px;
}
#product_choose a {
  text-decoration: underline; 
}
#product_choose a:hover {
	text-decoration: none;
}
#contents .inner #article h1.title span {
	float: none;
	font-size: 12px;
	font-weight: normal;
	margin-top: 3px;
	margin-right: 10px;
	display: block;
	color: #333;
}

#article_seihin .lineup_box_top:hover {
    background: none;
}
#article_seihin .lineup_box_top:hover .lineup_box_bottom {
    background: none;
}
#article_seihin .lineup_box_top:hover .lineup_box {
    background: none;
}
#article_seihin p.item_txt {
	display: none;
}
#article_seihin .lineup_box .img_area +p +p {
	display: none;
}
#article_seihin p.item_detail {
	display: none;
}
#article_seihin .lineup_box .img_area {
    padding-bottom: 10px;
    text-align: center;
}
#article_seihin .lineup_box .img_area img {
	width: 80%;
}
#not_sale_product {
	margin: 20px 0 0 0;
	list-style: none;
	text-align: center;
}

#article_seihin .lineup_box_1 {
	width: 40%;
	height: 50px;
	background: url(/img/share/bg-lineup_new.png) no-repeat;
	background-size: 100% auto;
	position: absolute;
	top: 0;
	left: 0;
}
#article_seihin .lineup_box_0 {
  display: none;
}